=== debian/control ===
Source: libdata-transformer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-transformer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-transformer-perl.git
Homepage: https://metacpan.org/release/Data-Transformer

Package: libdata-transformer-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Perl module to traverse data structures, altering them in place
 Data::Transformer can use callback subroutines to transform data or
 collect information.
 .
 It is possible to affect objects inside the data structures by specifying
 a callback keyed to the name of the class they belong to.
