=== debian/watch ===
version=4
https://metacpan.org/release/Data-Transformer   .*/Data-Transformer-v?@ANY_VERSION@@ARCHIVE_EXT@$
